Issue567

classification
Title Mailing lists are down
Type defect Module lists
Severity some work obstructed Platform N/A
Keywords Nosy List stephen
explanation
process
These controls should only be changed by committers and tracker administrators.
Status closed   Reason fixed
Superseder  
Priority normal   Assigned To

Created on 2009-09-10.14:34:36 by stephen, last changed 2014-11-03.05:07:59 by stephen.

Messages
msg2539 [hidden] ([hidden]) Date: 2014-11-03.05:07:58
Fixed long ago.
msg1837 [hidden] ([hidden]) Date: 2009-09-15.17:36:39
Mailing lists are mostly back up as of 2009-09-15 15:00 UTC.  See
http://www.xemacs.org/About/XEmacsServices.html for status and
information about possibly lost posts.
msg1836 [hidden] ([hidden]) Date: 2009-09-10.14:34:36
See http://www.xemacs.org/About/XEmacsServices.html for status.
History
Date User Action Args
2014-11-03 05:07:59stephensetstatus: done/needs work -> closed
messages: + msg2539
2009-09-15 17:36:40stephensetstatus: assigned -> done/needs work
reason: fixed
messages: + msg1837
2009-09-10 14:34:36stephencreate